.wy-side-nav-search {
    background-color: black;
}


.wy-side-nav-search .icon-home:before {
    display: none;
}

.wy-side-nav-search #text {
    display: none;
}



@media screen and (min-width: 1100px) {
    .wy-nav-side,
    .wy-grid-for-nav {
        margin-left: calc(((100vw - 1320px) / 2));
    }
    .wy-nav-content-wrap {
        background: rgb(24 24 24);
        background-image: url('images/background_tileable.jpg');
        background-repeat: repeat;
        background-size: auto, cover;
    }
    .wy-body-for-nav {
        background: rgb(24 24 24);
        background-image: url('images/background_tileable.jpg');
        background-repeat: repeat;
        background-size: auto, cover;
    }
}

/* a */

a {
    color: #70EAC2;
}

/* a:visited  {
    color: inherit !important;
    color: inherit !important;
} */


a:hover {
    color: #feffff;
}


.wy-nav-top {
    background: #212121;
}

.wy-nav-content-wrap {
    background: rgb(24 24 24);
    background-image: url('images/background_tileable.jpg');
    background-repeat: repeat;
    background-size: auto, cover;
}


.wy-nav-content {
    max-width: 1000px; /* wider body */
    padding: 1.618em 6.236em; /* bigger padding: left and right */
    margin: 0;
    background:#2d2d2d;
}

.wy-side-nav-search input[type=text] {
    border-color: #212121;
    background: #212121;
    box-shadow: none;
}

.wy-nav-side {
    background: #212121;

}


a img.logo {
    background-image: url('images/background_tileable.jpg');
}


.wy-side-nav-search .wy-dropdown>a img.logo, .wy-side-nav-search>a img.logo {
    max-width: 60%;
    /* background-image: url('images/background_tileable.jpg'); */
}



body {
    font-family: Lato, proxima-nova, Helvetica Neue, Arial, sans-serif;
    /* font-family: Roboto; */
    /* font-weight: 400; */
    font-weight: 200;
    color: #ebebeb;
}


.wy-alert-title {
    font-weight: 700;
    display: block;
    color: #fff;
    background: #0098fd;
    padding: 6px 12px;
}

/* NOTES */


.rst-content .admonition {
    background: hsl(168, 76%, 9%);
    border-radius: 10px;
}

.rst-content .admonition-title {
    background: hsl(168, 100%, 42%);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}


.rst-content .note {
    background: hsl(204, 45%, 9%);
}

.rst-content .note .admonition-title {
    background: #009aff;
}

.rst-content .warning {
    background: hsl(39, 45%, 9%);
}

.rst-content .warning .admonition-title {
    background: hsl(28, 100%, 50%);
}










.btn {
    border-radius: 50px;
    padding: 13px 47px 13px;
    color: #fff;
    border: none;
    background-color: #27ae60;
    font-weight: 400;
    box-shadow: none;
}


@font-face {
    font-family: 'MonumentExtended';
    src: url('./fonts/MonumentExtended-Ultrabold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;   
}

@font-face {
    font-family: 'TypoRoundBoldDemo';
    src: url('./fonts/Typo_Round_Bold_Demo.otf') format('opentype');
    font-weight: normal;
    font-style: normal;   
}

/* @import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,700Bold,900italic,900,900Black);
html, body, html * {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
} */


/* h1, h2, h3 {
    font-family: 'MonumentExtended';
    /* font-family: 'TypoRoundBoldDemo';
    text-transform: uppercase; */
 



.btn-neutral {
    background-color: #1e1e1e !important;
    color: #a0a0a0 !important;
}


.btn-neutral:hover {
    background-color: #1e1e1e !important;
    color: #ffffff;
    /* font-family: 'MonumentExtended', Arial, sans-serif; */
    /* font-weight: 700; */
    /* font-size: 130%; */
}

.btn-neutral:visited {
    color: #a0a0a0 !important;
}





.wy-table-bordered-all td {
    border-bottom: 1px solid #212121;
    border-left: 1px solid #212121;
}


.rst-content table.docutils:not(.field-list) tr:nth-child(2n-1) td{
    background-color: #3b3b3b;
}

.rst-content table.docutils {
    border: 1px solid #1e1e1e;
}   

.rst-content table.docutils td {
    border-bottom: 1px solid #1e1e1e;
    border-left: 1px solid #1e1e1e;
}

.rst-content table.docutils caption {
    color: #ffffff;
}



hr {
    border-top: 1px solid #616161;
;
}

/* radius */
audio, canvas, video {
    border-radius: 10px;
}

img {
    border-radius: 10px;
}


iframe {
    /* border:20px solid #000; */
    border-radius: 15px !important;
    width: 100%;
    aspect-ratio: 16 / 9;
    border: none;  

}


.wy-menu-vertical a:hover {
    border-radius: 15px;
}

.wy-menu-vertical li.current {
    border-radius: 15px;
    border-right: none;
}

.wy-menu-vertical li.current a {
    border-radius: 15px;
    border-right: none;
}

.wy-menu-vertical li.toctree-l1.current>a {
    border-bottom: none;
    border-top: none;
    border-radius: 15px;
}
.wy-menu-vertical li.toctree-l2.current>a {
    border-radius: 15px;
}

li.toctree-l2.current li.toctree-l3>a {
    background: none;
    /* border-radius: 15px; */
}

.wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
    background: none;
}





/* DUAL CONTAINER */

.container.dual-content {
    display: flex;
    /* flex-direction: row; */
    padding-bottom: 30px
}

.container.dual-content .left {
    flex: 0 0 50%; /* adjust this value based on your desired width */
    padding-right: 10px
}

.container.dual-content .right {
    flex: 0 0 50%; /* adjust this value based on your desired width */
    /* padding-left: 10px; */
    padding-left: 10px
}

